Thread Rating:
  • 1 Vote(s) - 5 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Not Solved [Help] Can't registration after upgrade to 1.8.0
#1
Not Solved
I just upgrade to 1.8.0 from 1.6.13 not error, but after upgrade  don't registration new member. When registration, it an error:A strange error appeared. I disabled all my plugins before upgrading. Help me! Thank you all!
Reply
#2
Not Solved
what exactly is the error ? give your forum url so that someone can check it ..
Reply
#3
Not Solved
thats it:
"you are spam and you cant register"
it happens to me too
Reply
#4
Not Solved
Quote:give your forum url so that someone can check it ..
Reply
#5
Not Solved
http://forum.singleplayer.ir

it is in persian language
you can change it in footer
Reply
#6
Not Solved
^ do you have akismet plugin activated ? can you disable it and check ..

another method to solve it
Quote:AdminCP => Configuration => Login and Registration Options => Display a hidden CAPTCHA => set to No and check
Reply
#7
Not Solved
akismet is not available for 1.8
it was disable from the first
...
it is not just a problem
it seems ajax is not working for me
for example. "advanced quick reply" .or "thank plugin" is not ajax

security question is activated but doesnt show in registration .
thats another .....
Reply
#8
Not Solved
^ are you using 1.8 version theme or 1.6 version theme ?
if it is 1.6 version theme then have you updated templates & theme style sheets ?
Reply
#9
Not Solved
Please revert your template "member_register". It is likely outdated.
[Image: banner.png]
Reply
#10
Not Solved
yeah
when i was updating from 1.6.15 to 1.8
it has been done in the procces of updating
should i do it again?
Reply


Forum Jump:


Users browsing this thread: 1 Guest(s)